Mailinglist Archive: opensuse-bugs (8956 mails)

< Previous Next >
[Bug 216119] New: K-menü -> Applications -> kcmkerry reports error.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 29 Oct 2006 04:31:18 -0700 (MST)
  • Message-id: <bug-216119-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=216119

Summary: K-menü -> Applications -> kcmkerry reports error.
Product: openSUSE 10.2
Version: Beta 1
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: KDE
AssignedTo: bnc-team-mozilla@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: balazs.melikant@xxxxxxxxxxxx
QAContact: qa@xxxxxxx
CC: balazs.melikant@xxxxxxxxxxxx


While attempting to run the above kcmkerry K-menü entry, the following error
pop-up appeared (please also see my screenshot):

The module Kerry Beagle is not a valid configuration module.
The diagnostics is:
The desktop file /opt/kde3/share/applications/kde/kerry.desktop does not
specify a library.

I decided to collect more info on the diagnostics (~diagnosis?) and when
clicking onto Help on the window of the error-message, KDE Help Center gave me
the following hint:

There is no documentation available for /index.html.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >